@charset "UTF-8";
/* =======================================
共通、汎用css
 ======================================= */
:root {
  --font-gothic: "Noto Sans JP", sans-serif;
  --font-minchou: serif;
  --font-en: "Roboto", sans-serif;
  --font-opensans: "Open Sans", sans-serif;
  --color-text: #2d1700;
  --color-white: #fff;
  --color-primary: #96040b;
  --color-secondary: #f6f3ef;
  --color-gray: #999;
  --color-gray-light: #a0a0a0;
  --color-gray-lighter: #fff4f4;
}

* {
  font-family: "Noto Sans JP", sans-serif;
  font-family: var(--font-gothic);
  letter-spacing: 0.03em;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-family: var(--font-gothic);
  color: #2d1700;
  color: var(--color-text);
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  background: #f6f3ef url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/bg_wrap.svg) repeat 50%;
  background-size: 1455px auto;
}
@media only screen and (max-width: 719px) {
  body {
    background-image: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/bg_wrap_sp.svg);
    background-size: 376px auto;
  }
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans JP", sans-serif;
  font-family: var(--font-gothic);
}

a img {
  opacity: 1;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
a:hover img {
  opacity: 0.8;
}

.opacity {
  opacity: 1;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.opacity:hover {
  opacity: 0.8;
}

.base {
  width: 100%;
  padding: 0 20px;
}

.to-anim-top {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
}
.to-anim-top.active {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

/* =======================================
 PC/SP切り替え用
 ======================================= */
@media only screen and (min-width: 1000px) {
  .sp-nav {
    display: none !important;
  }
}
@media only screen and (max-width: 999px) {
  .pc-nav {
    display: none !important;
  }
}
@media only screen and (min-width: 720px) {
  .sp {
    display: none !important;
  }
}
@media only screen and (max-width: 719px) {
  .pc {
    display: none !important;
  }
}
/* ===================================
ecforceデフォルトcss打ち消し用
=================================== */
.u-font--body {
  color: #2d1700 !important;
  color: var(--color-text) !important;
}

.u-text--body {
  color: #2d1700 !important;
  color: var(--color-text) !important;
  font-size: 14px !important;
}

.u-text--body {
  font-family: "Noto Sans JP", sans-serif;
  font-family: var(--font-gothic);
}

.u-text--input {
  color: #2d1700 !important;
  color: var(--color-text) !important;
}

.u-text--head {
  color: #2d1700 !important;
  color: var(--color-text) !important;
}

.u-text--head {
  font-family: "Noto Sans JP", sans-serif;
  font-family: var(--font-gothic);
  font-weight: 500;
}

.u-text--strong {
  font-size: 14px !important;
}

.u-text--subhead {
  color: #2d1700 !important;
  color: var(--color-text) !important;
  font-family: "Noto Sans JP", sans-serif !important;
  font-family: var(--font-gothic) !important;
}

.u-text--subhead {
  font-weight: 500;
}

input::-webkit-input-placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

input::-moz-placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

input::-ms-input-placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

input:-ms-input-placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

input::placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

.u-text--link {
  color: #96040b !important;
  color: var(--color-primary) !important;
  font-family: "Noto Sans JP", sans-serif !important;
  font-family: var(--font-gothic) !important;
}

.u-color__btn--bg {
  background: #2d1700 !important;
  background: var(--color-text) !important;
}

.u-color__btn--bg {
  font-weight: 700;
  letter-spacing: 0.06em;
  border-radius: 9999px;
}

.u-color__border--border {
  border-color: #dadada !important;
}

.u-color__border--input {
  border-color: #a0a0a0 !important;
  border-color: var(--color-gray-light) !important;
}

.u-color__border--input {
  border-radius: 0;
}

.u-color__btn--bg--overlay {
  background: #96040b !important;
  background: var(--color-primary) !important;
}

.u-color__btn--bg--overlay {
  font-weight: 700;
  letter-spacing: 0.06em;
}

.u-color__bg--bg {
  background: #f7f7f7 !important;
}

.u-color__bg--accent {
  background: #2d1700 !important;
  background: var(--color-text) !important;
}

.c-button.--primary {
  background: #2d1700 !important;
  background: var(--color-text) !important;
}

.p-order_history_summary__content {
  background: #f7f7f7 !important;
}

.u-icon--close:before {
  color: #666666;
}

.p-page_header__inner__title {
  letter-spacing: 0.05em;
}

.l-container__row.u-margin__top--60 {
  margin-top: 50px;
}

.p-page_table__inner {
  max-width: 600px;
}

.c-table {
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
}
@media only screen and (max-width: 719px) {
  .c-table {
    display: table;
  }
}

@media only screen and (max-width: 719px) {
  .c-table tbody {
    display: table;
  }
}

@media only screen and (max-width: 719px) {
  .c-table tbody tr {
    display: table;
    width: 100%;
  }
}

.c-table tbody tr th {
  font-size: 16px !important;
}

.c-table tbody tr th {
  background: #eeeeee;
  line-height: 1.3125;
  padding: 13px 12px;
}
@media only screen and (max-width: 719px) {
  .c-table tbody tr th {
    display: table-cell;
    margin-bottom: 0;
    width: 36.6%;
  }
}

.c-table tbody tr td {
  font-size: 16px !important;
}

.c-table tbody tr td {
  line-height: 1.3125;
  padding: 13px 12px;
}
@media only screen and (max-width: 719px) {
  .c-table tbody tr td {
    display: table-cell;
  }
}

.c-steps_to_order__number {
  color: var(--base-color) !important;
  background: #f7f7f7 !important;
}

.c-steps_to_order__number.is-active,
.c-steps_to_order__number.is-complete {
  color: #fff !important;
  background: #2d1700 !important;
  background: var(--color-text) !important;
}

.c-steps_to_order__number.is-complete::after {
  background: #2d1700 !important;
  background: var(--color-text) !important;
}

.c-steps_to_order__number::before,
.c-steps_to_order__number::after {
  background: #f7f7f7 !important;
}

.c-account_menu__logout {
  background: #2d1700;
  background: var(--color-text);
}

.p-checkout_confirm__float {
  z-index: 999999;
}

.c-form_table__checkbox__text a {
  text-decoration: underline;
}

.c-form_table > tbody > tr > td ::-webkit-input-placeholder {
  font-size: 11px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

.c-form_table > tbody > tr > td ::-moz-placeholder {
  font-size: 11px;
  font-feature-settings: "palt";
}

.c-form_table > tbody > tr > td :-ms-input-placeholder {
  font-size: 11px;
  font-feature-settings: "palt";
}

.c-form_table > tbody > tr > td ::-ms-input-placeholder {
  font-size: 11px;
  font-feature-settings: "palt";
}

.c-form_table > tbody > tr > td ::placeholder {
  font-size: 11px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

.c-product_item__inner__category {
  display: none;
}

.c-product_item__inner__title {
  font-family: "Noto Sans JP", sans-serif;
  font-family: var(--font-gothic);
  font-weight: 500;
}

img {
  width: auto;
  max-width: 100%;
}

.c-cart_item .c-cart_item__img {
  pointer-events: none;
}

.c-cart_item__info__title {
  pointer-events: none;
}

.c-cart_item__info__category {
  color: #989898;
}

.c-product_item__button--favorite.u-color__btn--text--bg .u-icon--heart {
  color: #2d1700;
  color: var(--color-text);
}

.c-column_item__inner__img {
  padding-top: 125%;
}

.l-wrapper-none {
  color: #2d1700;
  color: var(--color-text);
}

.c-billing_list__total__price {
  color: #96040b;
  color: var(--color-primary);
}

.total-free {
  margin-top: 10px;
}
.total-free strong {
  color: #96040b;
  color: var(--color-primary);
  font-weight: 700;
}

@media only screen and (max-width: 719px) {
  .wrapper.svelte-pohejz {
    bottom: 80px !important;
    right: 25px !important;
  }
}

/* =======================================
	HEADER
======================================= */
.c-announce_bar {
  background-color: #f6f3ef !important;
  background-color: var(--color-secondary) !important;
  color: #2d1700 !important;
  color: var(--color-text) !important;
}
.c-announce_bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 22px;
  height: 32px;
  gap: 4px;
  z-index: 10;
}
@media only screen and (max-width: 719px) {
  .c-announce_bar {
    padding-left: 6px;
    padding-right: 6px;
    padding-inline: 6px;
  }
}
.c-announce_bar__date {
  font-size: 16px;
  letter-spacing: 0.04em;
  color: #937a5c;
  font-family: "Roboto", sans-serif;
  font-family: var(--font-en);
  translate: 0 5%;
}
@media only screen and (max-width: 719px) {
  .c-announce_bar__date {
    font-size: 12px;
  }
}
.c-announce_bar__text {
  font-size: 14px;
  letter-spacing: 0.08em;
}
@media only screen and (max-width: 719px) {
  .c-announce_bar__text {
    font-size: 12px;
  }
}

.l-header {
  background: none !important;
}

.l-header {
  border-bottom: none;
}
@media only screen and (max-width: 999px) {
  .l-header {
    position: absolute;
  }
}
.l-header__inner {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 0 18px 0 0;
  height: 74px;
  background-color: #fff;
  position: relative;
  z-index: 10;
  gap: 32px;
}
@media only screen and (max-width: 719px) {
  .l-header__inner {
    padding: 0 14px 0 0;
    height: 60px;
    background-color: transparent;
  }
}
.l-header__inner__block {
  margin-right: auto;
  gap: 18px;
}
@media only screen and (max-width: 719px) {
  .l-header__inner__block {
    gap: 14px;
  }
}
.l-header__inner__block__logo {
  max-width: 173px;
}
@media only screen and (max-width: 719px) {
  .l-header__inner__block__logo {
    max-width: 143px;
  }
}
.l-header__inner__block__logo img {
  width: 100%;
  height: 74px;
}
@media only screen and (max-width: 719px) {
  .l-header__inner__block__logo img {
    height: 60px;
  }
}
.l-header__inner__block__sitename {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  font-size: 14.52px;
  letter-spacing: 0.08em;
  font-weight: 500;
  line-height: 1.167;
}
@media only screen and (min-width: 1281px) {
  .l-header__inner__block__sitename br {
    display: none;
  }
}
@media only screen and (max-width: 1280px) {
  .l-header__inner__block__sitename {
    font-size: 12px;
  }
}
.l-header__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
@media only screen and (max-width: 1099px) {
  .l-header__menu {
    gap: 18px;
  }
}
.l-header__menu__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  font-weight: 500;
}
@media only screen and (max-width: 1099px) {
  .l-header__menu__link {
    font-size: 12px;
  }
}
.l-header__menu__link.js-menu {
  gap: 8px;
}
.l-header__menu__link.js-menu svg {
  width: 12px;
  height: 12px;
}
.l-header__menu__link.js-menu svg .cls-1 {
  fill: none;
  stroke: #96040b;
  stroke-miterlimit: 10;
  stroke-width: 1.5px;
}
.l-header__menu__link.js-menu svg .cls-2 {
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}
.is-menu .l-header__menu__link.js-menu svg .cls-2 {
  opacity: 0;
}
.l-header__submenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
.l-header__submenu__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 10px;
  gap: 3px;
  letter-spacing: 0.09em;
}
.l-header__submenu__ico__search {
  width: 22px;
}
.l-header__submenu__ico__cart {
  width: 25px;
}
.l-header__submenu__ico__login {
  width: 17px;
}
.l-header__submenu__ico__logout {
  width: 17px;
}
.l-header__submenu__button {
  margin-left: 8px;
  width: 198px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  gap: 7px;
  letter-spacing: 0.11em;
  background-color: #96040b;
  background-color: var(--color-primary);
  border-radius: 20px;
}
.l-header__navi {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.l-header__navi__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
.l-header__navi__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 6px;
  font-size: 9px;
  letter-spacing: 0.9em;
}
@media only screen and (max-width: 999px) {
  .l-header__navi__link {
    gap: 0;
  }
}
.l-header__navi__search {
  position: fixed;
  right: 0;
  top: 100%;
  padding: 16px 20px;
  background-color: #f8f8f8;
  pointer-events: none;
  opacity: 0;
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
  -webkit-transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out, opacity 0.3s ease-out;
  transition: transform 0.3s ease-out, opacity 0.3s ease-out, -webkit-transform 0.3s ease-out;
  z-index: 99;
}
@media only screen and (max-width: 999px) {
  .l-header__navi__search {
    position: fixed;
    top: auto;
    bottom: 57px;
    width: 100%;
    padding: 14px 20px;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
}
.is-search .l-header__navi__search {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  pointer-events: inherit;
}
.l-header__navi__search__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 335px;
  height: 44px;
  border-radius: 22px;
  padding-right: 20px;
  border: 1px solid #d9d9d9;
  background-color: #fff;
}
@media only screen and (max-width: 999px) {
  .l-header__navi__search__inner {
    width: 100%;
  }
}
.l-header__navi__search__input {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  white-space: nowrap;
  overflow: auto;
  text-overflow: ellipsis;
  padding-left: 30px;
  font-size: 12px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.l-header__navi__search__input::-webkit-input-placeholder {
  color: #989898;
}
.l-header__navi__search__input::-moz-placeholder {
  color: #989898;
}
.l-header__navi__search__input:-ms-input-placeholder {
  color: #989898;
}
.l-header__navi__search__input::-ms-input-placeholder {
  color: #989898;
}
.l-header__navi__search__input::placeholder {
  color: #989898;
}
.l-header__navi__search__btn {
  width: 20px;
}
.l-header__mainmenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 130px 0 60px;
  width: 100%;
  height: 100%;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -99;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
  transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
  background-color: rgba(66, 46, 30, 0.9);
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu {
    z-index: 110;
    padding: 54px 20px 78px;
  }
}
.is-menu .l-header__mainmenu {
  opacity: 1;
  visibility: visible;
}
.l-header__mainmenu__inner {
  width: 90%;
  position: relative;
  max-width: 1040px;
  padding: 40px 56px;
  background-color: #f6f3ef;
  border-radius: 20px;
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__inner {
    width: 100%;
    max-width: 720px;
    padding: 20px;
    border-radius: 10px;
  }
}
.l-header__mainmenu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 10px;
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__list {
    display: block;
  }
  .l-header__mainmenu__list + .l-header__mainmenu__list {
    margin-top: 0;
    border-top: none;
  }
}
.l-header__mainmenu__list__item {
  width: calc(20% - 8px);
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__list__item {
    width: 100%;
  }
}
.l-header__mainmenu__list__link {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 54px;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.1em;
  border-bottom: 1px solid rgba(229, 215, 201, 0.5);
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__list__link {
    height: 44px;
  }
}
.l-header__mainmenu__list__link::after {
  content: "";
  min-width: 12px;
  aspect-ratio: 1;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/ico_next.svg) no-repeat 50%;
  background-size: cover;
  margin: 0 8px 0 auto;
}
.l-header__mainmenu__list__trigger::after {
  display: none;
}
.l-header__mainmenu__list__trigger svg {
  min-width: 12px;
  margin: 0 8px 0 auto;
}
.l-header__mainmenu__list__trigger svg .cls-1 {
  fill: none;
  stroke: #96040b;
  stroke-miterlimit: 10;
  stroke-width: 1.5px;
}
.l-header__mainmenu__list__trigger svg .cls-2 {
  fill: none;
  stroke: #96040b;
  stroke-miterlimit: 10;
  stroke-width: 1.5px;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}
.l-header__mainmenu__list__trigger.is-active .cls-2 {
  opacity: 0;
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__sublist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 8px 0;
  }
}
@media only screen and (max-width: 719px) {
  .l-header__mainmenu__sublist {
    gap: 0;
  }
}
.l-header__mainmenu__sublist__item {
  width: 100%;
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__sublist__item {
    width: calc(50% - 4px);
  }
}
.l-header__mainmenu__sublist__link {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 54px;
  font-size: 13px;
  color: #282828;
  gap: 12px;
  letter-spacing: 0.14em;
  border-bottom: 1px solid rgba(229, 215, 201, 0.5);
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__sublist__link {
    height: 34px;
  }
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__sublist__country {
    width: 100%;
  }
}
.l-header__mainmenu__sublist__color {
  display: block;
  width: 12px;
  aspect-ratio: 1;
}
.l-header__mainmenu__sublist__color.--white {
  background-color: #fff;
}
.l-header__mainmenu__sublist__color.--white-line {
  background-color: #fff;
  border: 1px solid #e5d7c9;
}
.l-header__mainmenu__sublist__color.--black {
  background-color: #282828;
}
.l-header__mainmenu__sublist__color.--black-line {
  background-color: #282828;
  border: 1px solid #e5d7c9;
}
.l-header__mainmenu__sublist__color.--red {
  background-color: #ed1c24;
}
.l-header__mainmenu__sublist__color.--red-line {
  background-color: #ed1c24;
  border: 1px solid #e5d7c9;
}
.l-header__mainmenu__sublist__color.--blue {
  background-color: #2e3192;
}
.l-header__mainmenu__sublist__color.--blue-line {
  background-color: #2e3192;
  border: 1px solid #e5d7c9;
}
.l-header__mainmenu__sublist__color.--green {
  background-color: #008000;
}
.l-header__mainmenu__sublist__color.--green-line {
  background-color: #008000;
  border: 1px solid #e5d7c9;
}
.l-header__mainmenu__sublist__color.--yellow {
  background-color: #ffff00;
}
.l-header__mainmenu__sublist__color.--yellow-line {
  background-color: #ffff00;
  border: 1px solid #e5d7c9;
}
.l-header__mainmenu__sublist__color.--silver {
  background-color: #c0c0c0;
}
.l-header__mainmenu__sublist__color.--silver-line {
  background-color: #c0c0c0;
  border: 1px solid #e5d7c9;
}
.l-header__mainmenu__tag {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px 6px;
}
@media only screen and (max-width: 999px) {
  .l-header__mainmenu__tag {
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(229, 215, 201, 0.5);
  }
}
.l-header__mainmenu__tag__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 30px;
  font-size: 13px;
  color: #2d1700;
  border-radius: 4px;
  padding: 0 12px 2px;
  background-color: #fff;
}
.l-header__mainmenu__tag__link::before {
  content: "＃";
  color: #ded0bd;
}
.l-header__mainmenu__other {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
  padding-top: 16px;
  margin-bottom: 20px;
}
.l-header__mainmenu__other li a {
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
}
.l-header__mainmenu__submenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6px;
}
.l-header__mainmenu__submenu li a {
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #562f00;
}
.l-header__mainmenu__logo {
  width: 140px;
}
.l-header__mainmenu__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  margin-top: 20px;
  width: 100%;
  padding: 12px;
  gap: 8px;
  background-color: #96040b;
}
.l-header__mainmenu__social__ttl {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.12em;
}
.l-header__mainmenu__social__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
.l-header__mainmenu__social__list li {
  width: 44px;
}
.l-header__mainmenu__copy {
  display: block;
  width: 100%;
  font-size: 12px;
  margin-top: 18px;
  line-height: 1;
  letter-spacing: 0.02em;
  color: rgba(200, 183, 153, 0.3);
  font-family: "Roboto", sans-serif;
  font-family: var(--font-en);
}

/* =======================================
	CONTENTS
======================================= */
.swiper {
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.l-inner {
  width: 90%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  margin-inline: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
@media only screen and (max-width: 719px) {
  .l-inner {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-inline: 15px;
  }
}

@media only screen and (max-width: 719px) {
  .c-column__sp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.c-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  padding-top: 70px;
  margin-bottom: 40px;
}
@media only screen and (max-width: 719px) {
  .c-head {
    padding-top: 46px;
    margin-bottom: 46px;
  }
}
.c-head__subttl {
  line-height: 0.8;
  color: #96040b;
  font-family: "Roboto", sans-serif;
  font-family: var(--font-en);
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.04em;
}
@media only screen and (max-width: 719px) {
  .c-head__subttl {
    font-size: 14px;
    margin-bottom: 4px;
  }
}
.--white .c-head__subttl {
  color: #d9ccbb;
}
.c-head__ttl {
  line-height: 1;
  font-size: 32px;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media only screen and (max-width: 719px) {
  .c-head__ttl {
    font-size: 23px;
  }
}
.--white .c-head__ttl {
  color: #fff;
}
.c-head__txt {
  line-height: 1.68;
  font-size: 16px;
  letter-spacing: 0.16em;
  margin-top: 4px;
}
@media only screen and (max-width: 719px) {
  .c-head__txt {
    font-size: 13px;
    line-height: 1.6;
  }
}
.--white .c-head__txt {
  color: #fff;
}

.c-pankuzu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  gap: 5px 10px;
  padding: 10px 20px;
  background-color: #fff;
}
@media only screen and (max-width: 719px) {
  .c-pankuzu {
    gap: 3px 6px;
    padding: 6px 15px;
  }
}
.c-pankuzu li,
.c-pankuzu a {
  letter-spacing: 0.16em;
  font-size: 15px;
  line-height: 1.4;
}
@media only screen and (max-width: 719px) {
  .c-pankuzu li,
  .c-pankuzu a {
    font-size: 10px;
  }
}
.c-pankuzu a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
@media only screen and (max-width: 719px) {
  .c-pankuzu a {
    gap: 6px;
  }
}
.c-pankuzu a::after {
  content: "";
  width: 4px;
  aspect-ratio: 4.345/7.983;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/ico_pankuzu.svg) no-repeat;
  background-size: cover;
  translate: 0 1px;
}
@media only screen and (max-width: 719px) {
  .c-pankuzu a::after {
    width: 3px;
  }
}

.c-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
  height: 100%;
}
@media only screen and (max-width: 719px) {
  .c-item {
    gap: 30px;
  }
  .c-item.--sizeM {
    gap: 20px;
  }
}
.c-item__img {
  width: 80%;
  translate: -10% 0;
  margin-left: auto;
  margin-right: auto;
  margin-inline: auto;
  position: relative;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.c-item__img a {
  display: block;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.c-item__img a:hover {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
@media only screen and (max-width: 719px) {
  .c-item__img {
    width: 85%;
    translate: 0;
  }
}
.--sizeM .c-item__img {
  width: 100%;
}
.c-item__img::before {
  content: "";
  width: 80%;
  height: 10%;
  border-radius: 50%;
  background-color: #f2ece7;
  -webkit-filter: blur(2px);
          filter: blur(2px);
  position: absolute;
  left: 10%;
  bottom: -5%;
  z-index: -1;
  mix-blend-mode: multiply;
}
.c-item__img.--red::before {
  background-color: rgba(132, 3, 3, 0.9);
}
.c-item__img img {
  aspect-ratio: 2/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-item__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
@media only screen and (max-width: 719px) {
  .c-item__info {
    padding-right: 15px;
  }
}
.--sizeL .c-item__info {
  gap: 6px;
}
@media only screen and (max-width: 719px) {
  .--sizeL .c-item__info {
    gap: 4px;
    padding-right: 0;
  }
}
.--sizeM .c-item__info {
  gap: 8px;
}
@media only screen and (max-width: 719px) {
  .--sizeM .c-item__info {
    gap: 4px;
    padding-right: 0;
  }
}
.c-item__info__tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 4px;
}
.--sizeL .c-item__info__tag, .--sizeM .c-item__info__tag {
  gap: 6px;
}
@media only screen and (max-width: 719px) {
  .--sizeL .c-item__info__tag, .--sizeM .c-item__info__tag {
    gap: 4px;
  }
}
.c-item__info__tag__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 12px;
  padding-right: 12px;
  padding-inline: 12px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-block: 3px;
  font-size: 13px;
  color: #562f00;
  background-color: #e4ebe9;
  font-family: "Roboto", sans-serif;
  font-family: var(--font-en);
  letter-spacing: 0.04em;
  border-radius: 5px;
}
@media only screen and (min-width: 720px) {
  .--sizeL .c-item__info__tag__item, .--sizeM .c-item__info__tag__item {
    font-size: 16px;
    padding-left: 18px;
    padding-right: 18px;
    padding-inline: 18px;
    gap: 6px;
  }
}
@media only screen and (max-width: 719px) {
  .c-item__info__tag__item {
    font-size: 11px;
    padding-left: 10px;
    padding-right: 10px;
    padding-inline: 10px;
  }
}
.c-item__info__tag__item.--red {
  color: #fff;
  background-color: #96040b;
}
.c-item__info__tag__item.--white {
  color: #96040b;
  background-color: #ded0bd;
}
.c-item__info__text {
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  margin-top: 2px;
}
@media only screen and (min-width: 720px) {
  .--sizeL .c-item__info__text {
    font-size: 20px;
    margin-top: 8px;
  }
  .--sizeM .c-item__info__text {
    line-height: 1.4;
    font-size: 18px;
    margin-top: 6px;
  }
}
@media only screen and (max-width: 719px) {
  .c-item__info__text {
    font-size: 13px;
    margin-top: 6px;
  }
  .--sizeM .c-item__info__text {
    line-height: 1.4;
    letter-spacing: 0.08em;
  }
}
.c-item__info__name {
  font-weight: bold;
  font-size: 25px;
  line-height: 1.2;
  font-family: "Open Sans", sans-serif;
  font-family: var(--font-opensans);
  letter-spacing: 0.02em;
}
@media only screen and (max-width: 719px) {
  .c-item__info__name {
    font-size: 21px;
  }
}
@media only screen and (min-width: 720px) {
  .--sizeL .c-item__info__name {
    font-size: 32px;
  }
}
@media only screen and (min-width: 720px) {
  .--sizeM .c-item__info__name {
    font-size: 27px;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 719px) {
  .--sizeM .c-item__info__name {
    font-size: 16px;
  }
}

.c-pagination {
  padding-left: 0;
  padding-right: 0;
  padding-inline: 0;
  margin-top: 75px;
}
@media only screen and (max-width: 719px) {
  .c-pagination {
    margin-top: 36px;
  }
}
.c-pagination__list {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: none;
}
.c-pagination__list__item__page {
  width: 36px;
  height: 36px;
  font-size: 18px;
  font-family: "Roboto", sans-serif;
  font-family: var(--font-en);
}
@media only screen and (max-width: 719px) {
  .c-pagination__list__item__page {
    width: 24px;
    height: 24px;
    font-size: 12px;
  }
}
.is-active .c-pagination__list__item__page {
  color: #96040b;
}
.is-ellipsis .c-pagination__list__item__page {
  width: 26px;
}
@media only screen and (max-width: 719px) {
  .is-ellipsis .c-pagination__list__item__page {
    width: 18px;
  }
}
.c-pagination__list__item.is-active:after {
  display: none;
}
.c-pagination__list__item__prev {
  -webkit-transform: none;
          transform: none;
}
.c-pagination__list__item__prev, .c-pagination__list__item__next {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  margin-left: 10px;
  margin-right: 10px;
  margin-inline: 10px;
  background-color: #fff;
}
@media only screen and (max-width: 719px) {
  .c-pagination__list__item__prev, .c-pagination__list__item__next {
    width: 32px;
    height: 32px;
    margin-left: 5px;
    margin-right: 5px;
    margin-inline: 5px;
  }
  .c-pagination__list__item__prev svg, .c-pagination__list__item__next svg {
    width: 5px;
    height: auto;
  }
}
.c-pagination__list__item__prev .cls-1, .c-pagination__list__item__next .cls-1 {
  fill: none;
  stroke: #1a1a1a;
  stroke-miterlimit: 10;
  stroke-width: 0.75px;
}
.is-disabled .c-pagination__list__item__prev, .is-disabled .c-pagination__list__item__next {
  pointer-events: none;
  background-color: #dbccba;
}
.is-disabled .c-pagination__list__item__prev .cls-1, .is-disabled .c-pagination__list__item__next .cls-1 {
  stroke: #fff;
}

span.c-pagination__list__item__page {
  pointer-events: none;
}

.c-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  color: #562f00;
  font-size: 15px;
  letter-spacing: 0.12em;
  background: #fff;
  padding-right: 12px;
  position: relative;
}
@media only screen and (max-width: 719px) {
  .c-button {
    font-size: 14px;
    letter-spacing: 0.1em;
  }
}
.c-button::after {
  content: "";
  width: 12px;
  aspect-ratio: 1;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/ico_next.svg) no-repeat 50%;
  background-size: cover;
  position: absolute;
  right: 20px;
  top: 50%;
  translate: 0 -50%;
}

.c-head__subttl.text {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.c-head__subttl.text span {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.c-head__subttl.text.is-active span {
  -webkit-transform: translateY(0) !important;
          transform: translateY(0) !important;
}

@-webkit-keyframes text08 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20vw) scaleX(1) scaleY(1) skew(-60deg);
            transform: translateX(20vw) scaleX(1) scaleY(1) skew(-60deg);
  }
  10% {
    opacity: 1;
  }
  80% {
    -webkit-transform: scaleX(0.3) scaleY(1.2);
            transform: scaleX(0.3) scaleY(1.2);
  }
  100% {
    -webkit-transform: scaleX(1) scaleY(1);
            transform: scaleX(1) scaleY(1);
  }
}

@keyframes text08 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20vw) scaleX(1) scaleY(1) skew(-60deg);
            transform: translateX(20vw) scaleX(1) scaleY(1) skew(-60deg);
  }
  10% {
    opacity: 1;
  }
  80% {
    -webkit-transform: scaleX(0.3) scaleY(1.2);
            transform: scaleX(0.3) scaleY(1.2);
  }
  100% {
    -webkit-transform: scaleX(1) scaleY(1);
            transform: scaleX(1) scaleY(1);
  }
}
/* =======================================
	FOOTER
======================================= */
.l-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  color: #fff;
  padding: 80px 100px 84px;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/bg_red.webp) repeat 50%;
  background-size: 1440px auto;
  border-top: none;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 1280px) {
  .l-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media only screen and (max-width: 999px) {
  .l-footer {
    padding-left: 30px;
    padding-right: 30px;
    padding-inline: 30px;
  }
}
@media only screen and (max-width: 719px) {
  .l-footer {
    padding: 60px 20px 57px;
  }
}
.l-footer__info {
  width: 330px;
}
@media only screen and (max-width: 1280px) {
  .l-footer__info {
    display: contents;
    width: 100%;
  }
}
.l-footer__logo {
  max-width: 200px;
  margin-bottom: 0;
}
@media only screen and (max-width: 719px) {
  .l-footer__logo {
    max-width: 143px;
  }
}
.l-footer__text {
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: 1;
  font-weight: 500;
}
@media only screen and (max-width: 719px) {
  .l-footer__text {
    font-size: 12px;
  }
}
.l-footer__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 60px;
  max-width: 330px;
}
@media only screen and (max-width: 1280px) {
  .l-footer__social {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 719px) {
  .l-footer__social {
    margin-top: 26px;
    max-width: 100%;
  }
}
.l-footer__social__ttl {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 719px) {
  .l-footer__social__ttl {
    font-size: 15px;
  }
}
.l-footer__social__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6px;
}
@media only screen and (max-width: 719px) {
  .l-footer__social__list {
    gap: 5px;
  }
}
.l-footer__social__list li {
  width: 47px;
}
@media only screen and (max-width: 719px) {
  .l-footer__social__list li {
    width: 44px;
  }
}
.l-footer__banner {
  width: 100%;
  max-width: 330px;
  margin-top: 24px;
}
@media only screen and (max-width: 1280px) {
  .l-footer__banner {
    -webkit-box-ordinal-group: 11;
        -ms-flex-order: 10;
            order: 10;
    margin: 40px auto 0;
  }
}
@media only screen and (max-width: 719px) {
  .l-footer__banner {
    margin-top: 22px;
    max-width: 480px;
  }
}
.l-footer__menu {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 690px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
  margin-bottom: 0;
}
@media only screen and (max-width: 1280px) {
  .l-footer__menu {
    max-width: 100%;
    margin-top: 40px;
  }
}
@media only screen and (max-width: 719px) {
  .l-footer__menu {
    margin-top: 30px;
    gap: 26px;
  }
}
.l-footer__menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 26px;
}
@media only screen and (max-width: 719px) {
  .l-footer__menu__list {
    border-top: 1px solid rgba(229, 215, 201, 0.3);
  }
}
.l-footer__menu__list__item {
  width: calc(50% - 13px);
}
@media only screen and (min-width: 720px) {
  .l-footer__menu__list__item:nth-child(-n+2) {
    border-top: 1px solid rgba(229, 215, 201, 0.3);
  }
}
@media only screen and (max-width: 719px) {
  .l-footer__menu__list__item {
    width: 100%;
  }
}
.l-footer__menu__list__link {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 64px;
  font-weight: 500;
  font-size: 15px;
  color: #fff;
  letter-spacing: 0.1em;
  border-bottom: 1px solid rgba(229, 215, 201, 0.3);
}
.l-footer__menu__list__link::after {
  content: "";
  min-width: 12px;
  aspect-ratio: 1;
  background: url(https://d2w53g1q050m78.cloudfront.net/majorettekabayac/uploads/img/common/ico_next_white.svg) no-repeat 50%;
  background-size: cover;
  margin: 0 16px 0 auto;
}
.l-footer__menu__list__trigger::after {
  display: none;
}
.l-footer__menu__list__trigger svg {
  min-width: 16px;
  margin: 0 14px 0 auto;
}
.l-footer__menu__list__trigger svg .cls-1 {
  fill: none;
  stroke: #f2eee7;
  stroke-miterlimit: 10;
  stroke-width: 1.2px;
}
.l-footer__menu__list__trigger svg .cls-2 {
  fill: none;
  stroke: #f2eee7;
  stroke-miterlimit: 10;
  stroke-width: 1.2px;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}
.l-footer__menu__list__trigger.is-active .cls-2 {
  opacity: 0;
}
@media only screen and (max-width: 719px) {
  .l-footer__menu__sublist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 8px 0;
  }
}
.l-footer__menu__sublist__item {
  width: 100%;
}
@media only screen and (max-width: 719px) {
  .l-footer__menu__sublist__item {
    width: calc(50% - 4px);
  }
}
.l-footer__menu__sublist__link {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 64px;
  font-size: 13px;
  color: #fff;
  gap: 12px;
  letter-spacing: 0.14em;
  border-bottom: 1px solid rgba(229, 215, 201, 0.3);
}
@media only screen and (max-width: 719px) {
  .l-footer__menu__sublist__link {
    height: 54px;
  }
}
@media only screen and (max-width: 719px) {
  .l-footer__menu__sublist__country {
    width: 100%;
  }
}
.l-footer__menu__sublist__country a {
  font-weight: 500;
}
@media only screen and (max-width: 719px) {
  .l-footer__menu__sublist__country a {
    height: 64px;
  }
}
.l-footer__menu__tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px 6px;
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(229, 215, 201, 0.3);
}
.l-footer__menu__tag__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 30px;
  font-size: 13px;
  color: #2d1700;
  border-radius: 4px;
  padding: 0 12px 2px;
  background-color: #fff;
}
.l-footer__menu__tag__link::before {
  content: "＃";
  color: #ded0bd;
}
@media only screen and (min-width: 720px) {
  .l-footer__menu__other {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr auto;
    grid-template-columns: 1fr 1fr 1fr auto;
    grid-gap: 18px 36px;
    gap: 18px 36px;
    white-space: nowrap;
  }
  .l-footer__menu__other li:nth-child(4n) {
    text-align: right;
    width: 100px;
  }
}
@media only screen and (max-width: 719px) {
  .l-footer__menu__other {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 17px 0;
  }
  .l-footer__menu__other li {
    width: 50%;
  }
}
.l-footer__menu__other__link1 {
  font-size: 15px;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #fff;
}
.l-footer__menu__other__link2 {
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #fff;
}
.l-footer__copy {
  width: 100%;
  height: 34px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  letter-spacing: 0.02em;
  color: rgba(242, 238, 231, 0.3);
  font-family: "Roboto", sans-serif;
  font-family: var(--font-en);
}
@media only screen and (min-width: 720px) {
  .l-footer__copy {
    background-color: rgba(132, 3, 3, 0.5);
    position: absolute;
    left: 0;
    bottom: 0;
  }
}
@media only screen and (max-width: 719px) {
  .l-footer__copy {
    height: 44px;
    -webkit-box-ordinal-group: 13;
        -ms-flex-order: 12;
            order: 12;
  }
}
.l-footer__spnavi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 57px;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  gap: 1px;
  background-color: #fff;
}
.l-footer__spnavi__logo {
  padding-left: 12px;
  padding-right: 12px;
  padding-inline: 12px;
  width: 115px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media only screen and (max-width: 719px) {
  .l-footer__spnavi__logo {
    padding-left: 0;
  }
}
@media only screen and (max-width: 719px) {
  .l-footer__spnavi__logo img {
    height: 57px;
  }
}
.l-footer__spnavi__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.l-footer__spnavi__item__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
  text-align: center;
  font-size: 10px;
  letter-spacing: 0.09em;
}
.l-footer__spnavi__item__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5px;
  width: 20px;
  height: 20px;
  position: relative;
}
.l-footer__spnavi__item__menu span {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #2d1700;
  background-color: var(--color-text);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}
.is-menu .l-footer__spnavi__item__menu span.top-bar {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
  margin-left: -10px;
}
.is-menu .l-footer__spnavi__item__menu span.middle-bar {
  opacity: 0;
}
.is-menu .l-footer__spnavi__item__menu span.bottom-bar {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
  margin-left: -10px;
}